<%- include('header')%>

<div class="container" style="padding: 1em;">
    <form method="post" action="/register">
        <div class="row"  style="margin-top: 1em;">
            <div class="col">
                <label class="text-white">Vezeték név</label>
                <input type="text" name="lastname" class="form-control text-white bg-secondary">
            </div>
            <div class="col">
                <label class="text-white">Kereszt név</label>
                <input type="text" name="firstname" class="form-control text-white bg-secondary">
            </div>
        </div>
        <div class="form-group"  style="margin-top: 1em;">
            <label class="text-white">Email cím</label>
            <input type="email" name="email" class="form-control text-white bg-secondary" id="exampleInputEmail1" aria-describedby="emailHelp">
            <small id="emailHelp" class="form-text text-muted">Meg fogjuk osztani az adataidat a Microsofttal, Googleel, Facebookkal, az USAval és az oroszokkal.</small>
        </div>
        <div class="form-group">
            <label class="text-white">Jelszó</label>
            <input type="password" name="password" class="form-control text-white bg-secondary" id="Password">
        </div>
        <button type="submit" class="btn btn-primary">Regisztráció és bejelentkezés</button>
    </form>
</div>
<%- include('footer')%>